HIMS_RRAMS Web - Data Services #1700

Verifying the Straight lines in Map layer
11/02/2025 11:45 AM - Sindhuja Kadari

Status: In Progress Start date: 04/02/2025
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Verifying the Straight lines present in the Map layer because of data or GPS shape or chainages

History

#1 - 11/02/2025 12:40 PM - Sindhuja Kadari
- Start date changed from 11/02/2025 to 04/02/2025

#2 - 28/02/2025 02:44 PM - Sindhuja Kadari

- Status changed from New to In Progress
